<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->

<div class="modal fade" 
     id="modalProrogationEcheance" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Prorogation &eacute;ch&eacute;ance paiement</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="form-group">
                    <span style="font-weight: bold">Nouvelle &eacute;ch&eacute;ance <span style="color:red"> *</span></span>  
                    <input style="margin-top: 20px" type="date" class="form-control" style="width: 400px" id="inputDateEcheanceProrogation"/>
                </div>
            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-success" 
                    id="btnValidateDateProrogation">
                    <i class="fa fa-check-circle"></i>  
                    Valider la date
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
